package de.oaa.xxx.aufgaben;

import de.oaa.xxx.framework.AbstractDAO;
import jakarta.persistence.EntityManager;

public class SperreDAO extends AbstractDAO<SperreEntity> {

	public SperreDAO(EntityManager entityManager) {
		super(SperreEntity.class, entityManager);
	}
}
